[arch-dev-public] new xmoto dep: libxdg-basedir

Ronald van Haren pressh at gmail.com
Fri May 7 07:28:19 EDT 2010


The new xmoto version requires libxdg-basedir, which I currently
maintain in community as a dep of awesome wm (well it can be build
with an internal version but that doesn't make much sense IMO).
Hence this requires either bringing libxdg-basedir to [extra] or
dumping xmoto to [community]. In the end I still maintain all
packages, but I ask because I'm not sure if we want to keep games like
this officially supported?
Something else needs this lib in the near future?


More information about the arch-dev-public mailing list